#Thu Dec 25 12:03:40 KST 2025
com.example.daydreamclock.app-main-5\:/xml/dream_info.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\xml\\dream_info.xml
com.example.daydreamclock.app-main-5\:/drawable/char_b.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_b.xml
com.example.daydreamclock.app-main-5\:/drawable/char_p.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_p.xml
com.example.daydreamclock.app-main-5\:/drawable/char_u.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_u.xml
com.example.daydreamclock.app-main-5\:/drawable/num_3.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_3.xml
com.example.daydreamclock.app-main-5\:/drawable/char_f.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_f.xml
com.example.daydreamclock.app-main-5\:/drawable/char_l.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_l.xml
com.example.daydreamclock.app-main-5\:/drawable/num_9.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_9.xml
com.example.daydreamclock.app-main-5\:/layout/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\layout\\layout_dream.xml
com.example.daydreamclock.app-main-5\:/drawable/char_dot.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_dot.xml
com.example.daydreamclock.app-main-5\:/font/nunito_extrabold.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\font\\nunito_extrabold.ttf
com.example.daydreamclock.app-main-5\:/drawable/char_y.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_y.xml
com.example.daydreamclock.app-main-5\:/drawable/num_7.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_7.xml
com.example.daydreamclock.app-main-5\:/drawable/num_0.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_0.xml
com.example.daydreamclock.app-main-5\:/drawable/char_a.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_a.xml
com.example.daydreamclock.app-main-5\:/drawable/char_r.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_r.xml
com.example.daydreamclock.app-main-5\:/drawable/char_q.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_q.xml
com.example.daydreamclock.app-main-5\:/drawable/char_v.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_v.xml
com.example.daydreamclock.app-main-5\:/drawable/num_4.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_4.xml
com.example.daydreamclock.app-main-5\:/drawable/char_e.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_e.xml
com.example.daydreamclock.app-main-5\:/drawable/char_slash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_slash.xml
com.example.daydreamclock.app-main-5\:/drawable/char_m.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_m.xml
com.example.daydreamclock.app-main-5\:/drawable/char_z.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_z.xml
com.example.daydreamclock.app-main-5\:/drawable/num_8.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_8.xml
com.example.daydreamclock.app-main-5\:/drawable/char_i.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_i.xml
com.example.daydreamclock.app-main-5\:/drawable/num_colon.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_colon.xml
com.example.daydreamclock.app-main-5\:/drawable/char_d.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_d.xml
com.example.daydreamclock.app-main-5\:/drawable/char_n.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_n.xml
com.example.daydreamclock.app-main-5\:/drawable/char_s.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_s.xml
com.example.daydreamclock.app-main-5\:/drawable/num_1.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_1.xml
com.example.daydreamclock.app-main-5\:/drawable/ic_launcher.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher.xml
com.example.daydreamclock.app-main-5\:/drawable/char_w.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_w.xml
com.example.daydreamclock.app-main-5\:/drawable/num_5.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_5.xml
com.example.daydreamclock.app-main-5\:/layout-land/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\layout-land\\layout_dream.xml
com.example.daydreamclock.app-main-5\:/drawable/char_h.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_h.xml
com.example.daydreamclock.app-main-5\:/drawable/char_j.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_j.xml
com.example.daydreamclock.app-main-5\:/drawable/char_t.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_t.xml
com.example.daydreamclock.app-main-5\:/drawable/num_2.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_2.xml
com.example.daydreamclock.app-main-5\:/drawable/char_c.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_c.xml
com.example.daydreamclock.app-main-5\:/drawable/char_o.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_o.xml
com.example.daydreamclock.app-main-5\:/font/fredoka_one.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\font\\fredoka_one.ttf
com.example.daydreamclock.app-main-5\:/drawable/char_dash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_dash.xml
com.example.daydreamclock.app-main-5\:/drawable/char_plus.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_plus.xml
com.example.daydreamclock.app-main-5\:/drawable/char_x.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_x.xml
com.example.daydreamclock.app-main-5\:/drawable/num_6.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\num_6.xml
com.example.daydreamclock.app-main-5\:/drawable/char_g.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_g.xml
com.example.daydreamclock.app-main-5\:/drawable/char_k.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\char_k.xml
